Permalink
Browse files

Adding local plugin file

  • Loading branch information...
1 parent 8be3dc6 commit 7722a19dbf4e4aa2efbe33635b9ac9c12813b110 Dave Hrycyszyn committed Sep 25, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rst
View
@@ -9,7 +9,7 @@ For the impatient
- sbteclipse requires sbt 0.11.3-2 or 0.12!
-- Add sbteclipse to your plugin definition, usually found at ~/.sbt/plugins/plugins.sbt::
+- Add sbteclipse to your plugin definition file. You can use either the global one at ~/.sbt/plugins/plugins.sbt or the project-specific one at PROJECT_DIR/project/plugins.sbt::
addSbtPlugin("com.typesafe.sbteclipse" % "sbteclipse-plugin" % "2.1.0")

0 comments on commit 7722a19

Please sign in to comment.